# Gebruikershandboek KDE

Ben
Burton
bab@debian.org
25 Mei, 2005
K Desktop Environment
indiserver
1

# `indiserver`

INDI-server voor telescoopbesturing door KStars

    indiserver -p poort -r pogingen -vv besturingsprogramma

## Beschrijving

Met &kstars; kunt u astronomische instrumenten, zoals telescopen en focussers, instellen en besturen met behulp van het INDI-protocol. `indiserver` is een server tussen de gebruikersinterface van &kstars; en de hardwarebesturing op laag niveau.

De INDI-server is een netwerkserver, wat betekent dat zowel lokale als andere clients er verbinding mee kunnen maken om astronomische instrumenten te besturen. De INDI-server moet draaien op de machine die direct is verbonden met de astronomische instrumenten.

Het is gewoonlijk niet nodig om de INDI-server op zichzelf te gebruiken. Met behulp van het apparaatbeheer van &kstars; kunt u de astronomische instrumenten instellen en de INDI-server starten en stoppen vanuit &kstars;

Veel meer informatie vindt u in het Handboek van &kstars; zoals hieronder beschreven.

&kstars; is een grafisch bureaubladplanetarium voor &kde; en maakt deel uit van de officiële edutainmentmodule van &kde;.

## Opties

`-p poort`

  Verander IP-poort. Standaardpoort is 7624.

`-r pogingen`

  Maximum aantal pogingen om te herstarten als er een probleem is. Standaard is 2.

`-vv`

  Stuur meer uitvoerige tekst naar stderr

`apparaatbesturing`

  De namen van de te draaien apparaatbesturingsprogramma's in INDI.

  Thans beschikbaar:

  - `celestrongps` (Celestron GPS)

  - `fliccd` (Finger Lakes Instruments CCD)

  - `lx200_16` (LX200 16")

  - `lx200autostar` (LX200 Autostar)

  - `lx200classic` (LX200 Classic)

  - `lx200generic` (LX200 Generic)

  - `lx200gps` (LX200 GPS)

  - `temma` (Temma Takahashi)

  - `v4ldriver` (Video4Linux Generic)

  - `v4lphilips` (Philips Webcam)

## Zie ook

celestrongps(1), fliccd(1), lx200_16(1), lx200autostar(1), lx200classic(1), lx200generic(1), lx200gps(1), kstars(1), temma(1), v4ldriver(1), v4lphilips(1)

U vindt uitvoeriger documentatie in help:/kstars (voer deze URL in in &konqueror;, of start ``khelpcenter` `help:/kstars``).

## Voorbeelden

Om een INDI-server te starten met besturing voor de LX200 GPS, luisterend op poort 8000:

    indiserver -p 8000 lx200gps

## Auteurs

Deze man-pagina is gebaseerd op die die voor Debian werd geschreven door Ben Burton bab@debian.org